Changeset 618

Show
Ignore:
Timestamp:
12/19/07 09:32:34 (1 year ago)
Author:
blackhedd
Message:

Moved the include of em/processes.rb to the end of the file from the beginning, because it depends on EM::Connection. This is not a problem for the compiled version but it breaks the pure Ruby version.

Files:

Legend:

Unmodified
Added
Removed
Modified
Copied
Moved
  • version_0/lib/eventmachine.rb

    r616 r618  
    8080require 'em/streamer' 
    8181require 'em/spawnable' 
    82 require 'em/processes' 
    8382 
    8483require 'shellwords' 
     
    15731572require 'protocols/saslauth' 
    15741573 
    1575  
    1576  
     1574require 'em/processes' 
     1575 
     1576